prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/mozilla-firefox
includedir=/usr/local/mozilla-firefox/include

Name: Mozilla Gtk Embedding Widget
Description: Mozilla Embedding Widget for Gtk+
Version: 2.0.0.4
Requires: firefox-xpcom = 2.0.0.4
Libs: -L${libdir} -lgtkembedmoz 
Cflags: -I${includedir}/gtkembedmoz
